div.Carrito--Cabecera
  div.col-9
    h6.Carrito--Cabecera-ColumnaEtiqueta Articulo
  div.col-2
    h6.Carrito--Cabecera-ColumnaEtiqueta Cantidad
  div.col-1
div.Carrito--Detalles
  ng-container(*ngFor="let tArticuloCol of tColeccion.LArticulos | slice: (tPaginaArticulos-1) * tTamanoPagArticulos : (tPaginaArticulos-1) * tTamanoPagArticulos + tTamanoPagArticulos; let jv = index")
    div.Carrito--Item
      div.col-9
        div.row
          div.col-4
            img([src]="tArticuloCol.Url",
                alt="").Carrito--Item-Imagen
          div.col-8
            div.row
              div.col-12
                h5.Carrito--Item-Titulo [ {{ tArticuloCol.Codarticulo }} ] - {{ tArticuloCol.Descripcion }}
            div.row
              div.col-12
                h5.Carrito--Item-Subtitulo Talla: {{ tArticuloCol.Talla }}
            div.row
              div.col-12
                h5.Carrito--Item-Subtitulo Color: [ {{ tArticuloCol.Codcolor }} ] {{ tArticuloCol.Desc_color }}
      div.col-2
        input(type="number",
              SoloNumeros="number",
              min="0",
              [(ngModel)]="tArticuloCol.Cantidad").form-control.form-control-sm
      div.col-1
        button(type="button",
            (click)="EliminarArticuloColeccion(tArticuloCol)").Carrito--Item-btnEliminar
          i.fas.fa-trash-alt
div.Carrito--Paginacion
  div.col-12
    ngb-pagination([collectionSize]="tColeccion.LArticulos.length",
                                    [(page)]="tPaginaArticulos",
                                    aria-label="Default pagination",
                                    [pageSize]="tTamanoPagArticulos",
                                    size="sm").d-flex.justify-content-end
